{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:42Z"
    },
    "lastModificationSignature": "c65324a7f541a898dd98a732e88a017dab85ad8519c112739064492a8dfa9b6c"
  }
}